package admin

import "github.com/gin-gonic/gin"

type BaseController struct{}

func (con BaseController) Success(c *gin.Context, data interface{}) {
	c.JSON(200, data)
}

func (con BaseController) Error(c *gin.Context) {
	c.JSON(200, gin.H{
		"message": "admin list error",
	})
}
